Publish all branches with ids between fromId and toId including both ids
POST/qsystem/rest/config/branches/publish
Publish all branches with ids between fromId and toId including both ids
Search criteria entered in URI query params (e.g. ?fromId=1&toId=500).
curl -u user:password -i -X POST http://orchestra-host:orchestra-port/qsystem/rest/config/branches/publish?fromId=1&toId=500
Without parameters all branches will be published
curl -u user:password -i -X POST http://orchestra-host:orchestra-port/qsystem/rest/config/branches/publish
Request
Responses
- 201
On a successful publish resquest the response header will contain a Location reference to the status REST path